
.signUpContainTr{
  font-family: 'Poppins', sans-serif;
  grid-row: 3/4;
  grid-column: 2/5;
  border-radius: 4%;
  background-color: rgba(255,255,255,0.3);

  width: 87vw;
  padding: 0;
  min-height: 143vw;

}
.radios .handLabel,.radios .playFrequenceLabel{
    background-color: rgba(168, 182, 200, 0.15);
    border-radius: 2vw;
    font-weight: bold;
}


.radios input[type=radio]{
    display:none
}

.radios input[type=radio]:checked + .handLabel{
  border-radius: 2vw;
  background-color: rgba(255, 255, 255, 0.3);
  border: solid 2px #000000;
  opacity: 0.6;

}
.radios input[type=radio]:checked + .playFrequenceLabel{
  border-radius: 2vw;
  background-color: rgba(255, 255, 255, 0.3);
  border: solid 2px #000000;
  opacity: 0.6;

}
.radios input[type=radio]+ .handLabel{
  width: 34vw;
  height: auto;
}

#frequRadio input[type=radio]+ .playFrequenceLabel{
  width: 34vw;
  height: auto;
}


#left{
  float: left;
  margin-left: 8.3vw;
}
#right{
  float: right;
  margin-right: 8.3vw;
}


#handP{
  width: 60%;
  font-size: 1.2rem !important;
  line-height: 4vh;
  padding: 0;
  margin: 0;
  margin-top: 1.5vh;
  margin-bottom: 1.2%;
  margin-left: 8.2vw;
}
.inputs{
  width: 72vw;

  margin: 0 auto;
}
.inputsP{
  float: left;
  font-size: 1.2rem;
  line-height: 0.4vh;
  display: block;
  width: 100%;
  margin: 0;


}
#birth{
  margin-top: 4vh;
}
#city{
  margin-top: 3vh;
}
